.head-bar {
  background-color: #572128;
  height: 1.3rem;
  padding: 0 1rem;
  position: relative;
  z-index: 1;
}

.back-btn {
  position: relative;
  /* left: 1rem;
  top: 9.5rem; */
  height: 2.2rem;
  width: 2.2rem;
  border-radius: 50%;
  border: 3px solid #572128;
  z-index: 1;
}

.back-btn svg {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-60%, -55%);
  color: #572128;
  font-weight: 700;
}

.product-img {
  width: 35rem;
  height: 35rem;
  background-color: #f1f1f1;
  padding: 2rem;
}

.product-img img {
  height: 100%;
  object-fit: scale-down;
}
.product-nav-img-wrapper {
  width: 8rem;
  height: 8rem;
  background-color: #f1f1f1;
  padding: 1rem;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  transition: all 0.3s ease;
  overflow: hidden;
}
.product-nav-img-wrapper.active {
  border: 4px solid #572128;
}
.product-nav-img-wrapper:hover {
  border: 2px solid #572128;
}
.product-nav-img-wrapper img {
  height: 100%;
  object-fit: scale-down;
}

@media only screen and (max-width: 1200px) {
  .product-img {
    width: 25rem;
    height: 25rem;
    background-color: #f1f1f1;
    padding: 2rem;
  }
}

@media only screen and (max-width: 992px) {
  .product-img {
    width: 20rem;
    height: 20rem;
    background-color: #f1f1f1;
    padding: 2rem;
  }
  .product-nav-img-wrapper {
    width: 5rem;
    height: 5rem;
  }
  section {
    min-height: 100vh !important;
    height: unset !important;
    padding-bottom: 3rem;
  }
  .product-details-container {
    padding: 1rem;
  }
}
.whole-sale-img {
  width: 85%;
  height: 60vh;
  max-height: 400px;
  object-fit: cover;
  border-radius: 1rem;
}
@media only screen and (max-height: 900px) {
  .whole-sale-img {
    height: 40vh;
  }
}
@media only screen and (max-height: 767px) {
  .whole-sale-img {
    height: 40vh;
  }
}
